CVE

CVE-2024-3932

Severity:
MEDIUM
Type:
CWE-352 Cross-Site Request Forgery (CSRF)
Publication date:
18/04/2024
Last modified:
17/05/2024

Description

A vulnerability classified as problematic has been found in Totara LMS 18.0.1 Build 20231128.01. This affects an unknown part. The manipulation leads to cross-site request forgery. It is possible to initiate the attack remotely. The exploit has been disclosed to the public and may be used. The identifier VDB-261369 was assigned to this vulnerability. NOTE: The vendor was contacted early about this disclosure but did not respond in any way.